<?php
error_reporting(0); //6dec25
ob_start();
session_start(); 
$_SESSION = array(); // reset session array
session_destroy();   // destroy session.
$_SESSION['danvillee_log']="no";
header('location:index.php'); 
exit();       
ob_end_flush(); 